<?php
$dalTablecat_oficinas = array();
$dalTablecat_oficinas["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_oficinas["dependencia"] = array("type"=>3,"varname"=>"dependencia", "name" => "dependencia");
$dalTablecat_oficinas["dependencia_oficina"] = array("type"=>200,"varname"=>"dependencia_oficina", "name" => "dependencia_oficina");
$dalTablecat_oficinas["telefono1"] = array("type"=>200,"varname"=>"telefono1", "name" => "telefono1");
$dalTablecat_oficinas["telefono2"] = array("type"=>200,"varname"=>"telefono2", "name" => "telefono2");
$dalTablecat_oficinas["extension"] = array("type"=>200,"varname"=>"extension", "name" => "extension");
$dalTablecat_oficinas["domicilio"] = array("type"=>201,"varname"=>"domicilio", "name" => "domicilio");
$dalTablecat_oficinas["dir_mapa"] = array("type"=>201,"varname"=>"dir_mapa", "name" => "dir_mapa");
$dalTablecat_oficinas["municipio"] = array("type"=>3,"varname"=>"municipio", "name" => "municipio");
$dalTablecat_oficinas["entidad"] = array("type"=>3,"varname"=>"entidad", "name" => "entidad");
$dalTablecat_oficinas["pais"] = array("type"=>3,"varname"=>"pais", "name" => "pais");
$dalTablecat_oficinas["cp"] = array("type"=>200,"varname"=>"cp", "name" => "cp");
$dalTablecat_oficinas["email1"] = array("type"=>200,"varname"=>"email1", "name" => "email1");
$dalTablecat_oficinas["email2"] = array("type"=>200,"varname"=>"email2", "name" => "email2");
	$dalTablecat_oficinas["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_oficinas"] = &$dalTablecat_oficinas;
?>